/* DSS style */

@media (min-width:801px) {
	section.dss-tabs-wrap {
	}

	h2.dss-home-title {
		color: #000 !important;
	}

	.dss-home-description strong {
		font-size: 14px;
		color:#666;
	}

	.dss-home-description h2 {
		color: #000;
		padding-bottom: 10px;
	}

	.dss-home-description p {
		margin-bottom: 10px;
	}

	span.dss-terms {
		display: block;
		font-size: 12px;
		color: #666;
	}

	.dss-imagelist-items {
		margin: 0 -10px;
	}

		.dss-imagelist-items .articlebox {
			width: 33.3333333%;
			padding: 0 10px;
			position: relative;
			margin-bottom: 20px;
		}

			.dss-imagelist-items .articlebox section {
				background: rgba(255,255,255,.8);
				position: absolute;
				bottom: 4%;
				z-index: 9;
				width: 90%;
				padding: 10px;
				margin: 0 auto;
				left: 0;
				right: 0;
				letter-spacing: normal;
				border: 0;
				text-align: center;
			}

				.dss-imagelist-items .articlebox section a {
					font-size: 20px;
					color: #000;
				}

				.dss-imagelist-items .articlebox section h2 {
					padding: 0;
					margin: 0;
				}

	.dss-title-wrapper {
		text-align: center;
		padding-bottom: 15px;
	}

		.dss-title-wrapper h2 {
			/* color: #0e80c4; */
			padding-bottom: 10px;
		}

	.dss-entertainment-schedule .dss-title-wrapper h2 {
		color: #000;
	}

	.dss-entertainment-content h2 {
		padding-top: 20px;
	}

	.dss-entertainment-content date {
		color: #999;
		font-size: 14px;
		padding: 10px 0 10px 0;
		text-transform: uppercase;
		display: block;
	}

	.dss-entertainment-content nav a {
		font-size: 14px;
		color: #000;
	}
		.dss-entertainment-content nav a:hover {
			color: #d1393a;
		}

	section.dss-entertainment-video figure img {
		width: auto;
		margin: auto;
	}


	.dss-video-content > h2 {
		padding-bottom: 20px;
		text-align: center;
	}

	.dss-entertainment-video {
		clear: both;
	}

	.dss-video-details {
		padding-top: 30px;
	}

		.dss-video-details h3 {
			font-size: 20px;
			padding-bottom: 5px;
		}

		.dss-video-details ul {
			padding-top: 35px;
			padding-bottom: 50px;
		}

		.dss-video-details li {
			padding-left: 0;
			padding-bottom: 6px;
		}

			.dss-video-details li:before {
				content: "";
				display: inline-block;
				margin-right: 13px;
				width: 0;
				height: 0;
				border-style: solid;
				border-width: 3.5px 0 3.5px 7px;
				border-color: transparent transparent transparent #000;
			}

	span.dss-video-play {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		cursor: pointer;
		background: url('../../Mall_MOE/images/play-button.png') no-repeat 50% 50%;
		background-size: auto,cover;
		z-index: 1;
		pointer-events: none;
	}

	.dss-video__link {
		position: relative;
		text-align: center;
	}

	.dss-gallery-title {
		clear: both;
		text-align: center;
	}

	.dss-videogallery-content h2 {
		margin-top: 20px;
		color: #000;
	}

	.dss-photogallery-content h2 {
		margin-top: 20px;
		color: #000;
	}
	section.dss-home-description {
		padding-bottom: 55px;
	}
}


@media (min-width:320px) and (max-width:1023px) {
	section.dss-tabs-wrap {
		padding-top: 0;
	}
	h2.dss-home-title {
		color: #000 !important;
	}

	.dss-home-description strong {
		font-size: 14px;
		color:#666;
	}

	.dss-home-description h2 {
		color: #000;
		padding-bottom: 10px;
	}

	.dss-home-description p {
		margin-bottom: 10px;
	}

	span.dss-terms {
		display: block;
		font-size: 12px;
		color: #666;
	}

	.dss-imagelist-items {
		margin: 0 -10px;
	}
	.dss-entertainment-content nav a:hover {
		color: #d1393a;
	}

		.dss-imagelist-items .articlebox {
			width: 100%;
			padding: 0 10px;
			position: relative;
			margin-bottom: 20px;
		}

			.dss-imagelist-items .articlebox section {
				background: rgba(255,255,255,.8);
				/* position: absolute; */
				bottom: 4%;
				z-index: 9;
				padding: 10px;
				margin: 0 auto;
				left: 0;
				right: 0;
				letter-spacing: normal;
				border: 0;
				text-align: center;
			}

				.dss-imagelist-items .articlebox section a {
					font-size: 14px;
					color: #000;
				}

				.dss-imagelist-items .articlebox section h2 {
					padding: 0;
					margin: 0;
				}

	.dss-title-wrapper {
		text-align: center;
		padding-bottom: 15px;
	}

		.dss-title-wrapper h2 {
			color: #000;
			padding-bottom: 10px;
		}

	.dss-home-description {
		text-align: center;
		padding-bottom: 10px;
	}

	.dss-entertainment-schedule .dss-title-wrapper h2 {
		color: #000;
	}

	.dss-entertainment-content date {
		color: #999;
		font-size: 12px;
		padding: 0 0 0;
		text-transform: uppercase;
		display: block;
	}

	.dss-entertainment-content a {
		font-size: 12px;
	}

	.dss-entertainment-content nav a {
		font-size: 14px;
		color: #000;
	}

	.dss-entertainment-content .grid-3 {
		margin-bottom: 20px;
	}

		.dss-entertainment-content .grid-3 h2 {
			text-align: left;
			padding-bottom: 10px;
			padding-top: 10px;
		}

	section.dss-entertainment-video figure img {
		width: auto;
		margin: auto;
	}


	.dss-video-content > h2 {
		padding-bottom: 20px;
		text-align: center;
	}

	.dss-entertainment-video {
		clear: both;
	}

	.dss-video-details {
		padding-top: 30px;
	}

		.dss-video-details h3 {
			font-size: 20px;
			padding-bottom: 5px;
		}

		.dss-video-details ul {
			padding-top: 35px;
			padding-bottom: 50px;
		}

		.dss-video-details li {
			padding-left: 0;
			padding-bottom: 6px;
		}

			.dss-video-details li:before {
				content: "";
				display: inline-block;
				margin-right: 13px;
				width: 0;
				height: 0;
				border-style: solid;
				border-width: 3.5px 0 3.5px 7px;
				border-color: transparent transparent transparent #000;
			}

	span.dss-video-play {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		cursor: pointer;
		background: url('../../Mall_MOE/images/play-button.png') no-repeat 50% 50%;
		background-size: auto,cover;
		z-index: 1;
		pointer-events: none;
	}

	.dss-video__link {
		position: relative;
		text-align: center;
	}

	.dss-gallery-title {
		clear: both;
		text-align: center;
	}

	.dss-tabs-navigation a {
		font-size: 14px !important;
		width: auto !important;
		padding: 20px 10px !important;
	}

	.dss-tabs-navigation {
		width: 690px !important;
	}

	.dss-tabs {
		padding: 0 !important;
		width: auto !important;
	}

	.dss-photogallery-content h2, .dss-videogallery-content h2 {
		margin-top: 20px;
		color: #000;
		text-transform: none;
		padding: 10px 0 5px;
		margin: 0;
		display: block;
		text-align: left;
		color: #000;
		font-size: 12px;
		letter-spacing: normal;
	}

	.dss-photogallery-content [class*=grid-], .dss-video-gallery [class*=grid-] {
		width: 49%;
		padding: 0 1%;
		display: inline-block;
		float: none;
		vertical-align: top;
		margin-bottom: 10px;
	}
	section.dss-home-description {
		padding-bottom: 55px;
	}
}

@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation:portrait) {
	.dss-imagelist-items .articlebox {
		width: 33.3333%;
	}
}

.dss-promotion-banner {
	padding-bottom: 40px;
}